USE [GrpInsurance]
GO

SELECT * FROM Enrollment 
WHERE No_Proposal='2015.0188' AND Tgl_Proses='2015-05-06'

--UPDATE Enrollment SET Status='G' WHERE No_Proposal='2015.0188' AND Tgl_Proses='2015-05-06'
--UPDATE Enrollment SET MD_001='11' WHERE No_Proposal='2015.0188' AND Tgl_Proses='2015-05-06' AND MD_001=''


